/* CSS Document */
body {margin-left: 0px; margin-top: 1px; margin-right: 0px; margin-bottom: 1px;}
body,td,th {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #353940;}

a:link {}
a:visited {}
a:hover {}
a:active {}

.a1 {font-size: 13px; color: #437CD3; text-decoration: none;}
.links {color: #4D6793;	text-decoration: none; font-size: 12px;}
.linkssub {
	color: #1E3130;
	text-decoration: none;
	font-size: 12px;
	clear: both;
	float: left;
	height: 19px;
	width: 148px;
	background-color: #F9DBF4;
}
.linksbold {color: #4D6793; font-weight: bold; text-decoration: none;}
.linksbuttom {color: #758DB7; text-decoration: none; font-weight: bold;}
.text1 {	color: #797E8E;	text-decoration: none;	font-size: 13px;}
.text2 {font-size: 12px; color: #56A0EB; text-decoration: none;}
.t1 {color: #797E8E; font-size: 16px;}
.textsub {	color: #797E8E;	text-decoration: none;	font-size: 13px;}
.border1 {	border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #C5C7CF;	border-right-width: 1px;	border-right-style: solid;	border-right-color: #97A8C9;}
.border1b {	border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #97A8C9;	border-right-width: 1px;	border-right-style: solid;	border-right-color: #97A8C9;}
.border2 {border-left-width: 1px;	border-left-style: solid; border-left-color: #CED3E1; border-right-width: 1px; 	border-right-style: solid; border-right-color: #CED3E1;}
.border-r {	border-left-width: 1px;	border-left-style: solid;	border-left-color: #B5B8CA;}
.borderb {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	font-size: 12px;
}
.tableborder {border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #AAB4C1;}
.imgbrd {	color: #797E8E;	background-image: url(images/canvas.gif);	vertical-align: top;	height: 214px;	width: 148px;	text-decoration: none;	font-size: 11px;}
.gallery-text {	font-size: 13px;	color: #4D6793;	text-decoration: underline;}
.imgbrd-wide {font-size: 11px; color: #797E8E; background-image: url(images/canvas-wide.gif);	vertical-align: top; height: 186px;	width: 148px; text-decoration: none;}
.title {
	font-size: 19px;
	text-decoration: none;
	color: #FF4D20;
	margin-top: -5px;
}
.text1red {font-size: 11px;	color: #CC0000;	text-decoration: none;}.txt {display:none;}
.text1black {font-size: 13px; color: #333333; text-decoration: none;}
.text1gray {font-size: 11px; color: #797E8E; text-decoration: none;}
.brg {	background-color: #F6F7FA;	width: 140px;	border-left-width: 1px;	border-left-style: solid;	border-left-color: #B5B8CA;	}
A.links:hover{	COLOR:#003366; text-decoration: underline;}
A.linksbold:hover{COLOR:#435361;}
A.a1:hover{COLOR:#003366; text-decoration: underline;}
A.linksbuttom:hover{COLOR:#396CB9; text-decoration: underline;}
A.gallery-text:hover{text-decoration: underline; color: #990033;}
/* Navigation*/
.link-nav {
	font-size: 12px;
	color: #0066FF;
	text-decoration:underline;
}
.link-nav2 {font-size: 13px;	color: #4D6793;	text-decoration:none;}
.linkblack-nav {font-size: 12px; font-weight:bold; color: #333333;}
A.link-nav:hover{COLOR:#003366; text-decoration: underline;}
A.link-nav2:hover{COLOR:#003366; text-decoration: underline;}
/* art prints styles*/
.art-prints-links {font-size: 12px; color: #4D6793; text-decoration:none}
A.art-prints-links:hover{text-decoration: underline; color: #003366;}
.art-prints-text {font-size: 13px; color: #2C2E32;}
.art-prints-r-text {	font-size: 12px;	color: #2C2E32;	line-height: 17px;}
.art-prints-brd {
	font-size: 12px;
	color: #797E8E;
	background-image: url(images/art-prints-canvas.gif);
	vertical-align: top;
	height: 235px;
	width: 148px;
	line-height: 13px;
}
.art-prints-brd-wide {font-size: 12px; color: #797E8E; background-image: url(images/art-prints-canvas-wide.gif); vertical-align: top;
	height: 206px; width: 148px; line-height: 13px;}
.art-prints-price {font-size: 12px;	color: #CC0066;}
.subrightbrdr {	background-color: #F0F1F7;	width: 185px;	border-left-width: 1px;	border-left-style: solid;	border-left-color: #B5B8CA;}

/* shopping cart styles*/
.carttext {font-size: 12px;	color: #333333;}
.carttitles {font-size: 13px; color: #525F72; font-weight:bold}
.bluebig {
	color: #5B9FF2;
	font-size: 19px;
}
.carttableborder {font-size: 13px; font-weight: bold; color: #ABB3CE; background-image: url(images/design-images/order-bg.gif);}
.cartsubtitles {font-size: 13px; color: #333333;}
.cartb {border-bottom-width: 1px;	border-bottom-style: solid; border-bottom-color: #CED3E1;}
.cartspacer {padding-top: 4px;	padding-bottom: 4px;}

/* art link styles*/
.art-prints-Itable {width: 406px; border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #AAB4C1; text-align: center;}
.art-links {
	font-size: 11px;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B2B4BF;
	padding-top: 7px;
	padding-bottom: 10px;
}
.art-links-border {
	border: 1px solid #000000;
}
.art-links-link {	font-size: 12px;	color: #4D6793;	text-decoration: underline;}
A.art-links-link:hover{text-decoration: underline; color: #990033;}
.artlinktitles {font-size: 13px;	color: #0860A8; text-decoration: none;}
A.artlinktitles:hover{text-decoration: underline; color: #990033;}
.catlinks {font-size: 15px;	color: #3468B6; text-decoration: none;}
A.catlinks:hover{text-decoration: none;}
.tbig {color: #FF4D20; font-size: 19px;}
.textper {
	text-align: justify;
	letter-spacing: normal;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 19px;
	color: #5B9FF2;
	margin-bottom: 0px;
	font-weight: normal;
}
.search {
	font-size: 12px;
	color: #000000;
	border: 1px solid #9498BB;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-links {
	font-size: 12px;
	color: #3A5685;
	text-decoration: none;
	clear: both;
	float: left;
	height: 19px;
	width: 148px;
}
A.menu-links:hover {
	COLOR:#000000;
	text-decoration: none;
	background-color: #FFFFCC;
}
.menu-links-bold {
	font-size: 13px;
	color: #4D6793;
	text-decoration: none;
	clear: both;
	float: left;
	height: 19px;
	width: 148px;
	font-weight: bold;
}
A.menu-links-bold:hover {
	COLOR:#232943;
	text-decoration: none;
	background-color: #FFFFCC;
}
A.linkssub:hover {
	COLOR:#000000;
	text-decoration: none;
}
.art-prints-price2 {
font-size: 12px;	color: #FF3366;
}
.frames-brd {
font-size: 12px; color: #797E8E; background-image: url(/images/frames.gif); vertical-align: top;
	height: 122px; width: 148px; line-height: 13px;
}
.imgbrd2 {

	font-size: 11px;
	color: #797E8E;
	background-image: url(images/art-prints-canvas.gif);
	vertical-align: top;
	height: 235px;
	width: 148px;
	text-decoration: none;
}
.imgbrd-wide2 {
font-size: 11px; color: #797E8E; background-image: url(images/art-prints-canvas-wide.gif);	vertical-align: top; height: 166px;	width: 148px; text-decoration: none;
}
.linkw {
font-size: 13px; font-weight:bold; color: #FFFFFF;
}
.imgb {
	border: 1px solid #333333;
}
.bluebig2 {
	color: #5B9FF2;
	font-size: 16px;
}
.kav {
	text-decoration: line-through;
	font-size: 14px;
}
.milim {
font-size: 12px; color: #B9BCC4; text-decoration: none;
}
.text5 {
	font-size: 13px;
	color: #353940;
}
.text5b {
	font-size: 13px;
	color: #353940;
	text-decoration: none;
}
